Adobe logo in kantoor

Adobe patcht beveiligingslekken Flash Player en Acrobat

Laatst bijgewerkt: 29 januari 2019
Leestijd: 1 minuut, 31 seconden

Op dinsdag 10 januari heeft Adobe een beveiligingsupdate uitgebracht. De update bevatte een patch waarmee diverse beveiligingslekken werden gedicht. De ernstige lekken bevonden zich in Flash Player, Acrobat en Adobe Reader. De kwetsbaarheden gaven aanvallers de mogelijkheid om – in het ergste geval – het onderliggende systeem volledig over te nemen.

Kwetsbaarheden Adobe Flash Player

In Flash Player loste Adobe 13 kwetsbaarheden op. Bijna al deze lekken stonden aanvallers toe een willekeurige code op het systeem uit te voeren. Een ander beveiligingslek maakte het voor aanvallers mogelijk om informatie te achterhalen. Een aanval via Flash Player kon worden uitgevoerd door een gebruiker een gehackte of kwaadaardige website te laten bezoeken. Ook via het tonen van een besmette advertentie of het openen van een Office-document met embedded Flash-object werden aanvallen uitgevoerd.

Om je beveiliging te verbeteren, wordt geadviseerd om de Flash Player update binnen 72 uur te installeren. Het gaat daarbij om Flash Player versie 24.0.0.194. Updaten kan via de website of via de automatische updatefunctie. Bij Google Chrome, IE 11 op Windows 8.1, IE 11 en Edge op Windows 10 zal de embedded Flash Player via de browser een update krijgen. Gebruikers van Linux worden naar de website van Adobe doorverwezen. Wil je controleren of je de juiste versie op je systeem hebt staan? Dat kan via deze pagina.

Beveiligingsproblemen Adobe Reader

In Acrobat en Adobe Reader zijn totaal 29 kwetsbaarheden gerepareerd. Op één na waren al deze kwetsbaarheden als ernstig gemarkeerd. Door gebruikers een kwaadaardig pdf-document te laten openen, konden aanvallers een willekeurige code uitvoeren. De minder ernstige kwetsbaarheid stelde de aanvaller in staat om de beveiliging van pdf-lezers te omzeilen. Adobe adviseert gebruikers om naar Acrobat DC of Acrobat Reader versie 15.023.20053, Acrobat DC of Acrobat Reader DC Classic versie 15.006.30279 of Acrobat XI of Adobe Reader XI versie 11.0.19 te updaten. Updaten kan via de website of door middel van de automatische updatefunctie.

Hoofdauteur:

Meer artikelen uit het ‘Nieuws’ dossier

Reacties
Plaats een reactie
Een reactie plaatsen

Op zoek naar een VPN?

Bekijk ons overzicht met de meest betrouwbare, snelle en veilige VPN-services.
Uitgebreid getest door experts.

Bekijk welke VPN het beste bij je past